Subject: Work Ethic of an Agent.
From: Ritesh Sinha <[email-masked]>
To: Parvez Alam <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 18 Jan 2020 20:28:37 -0700 (MST)

Hi Parvez, 

Below is the name who is not taking there work seriously. I have had informed everyone multiple times but still they are taking for granted. 

Names 	Reason 
Pedro 
	
1. Never listen to TL. 
2. Sleeping on the Floor. 
3. Misbehaving on the Floor with TL. 
4. Asking cases without reading. 
5. When Solution is given, he say that he will not do that because he never followed that steps and do not trust TL instructions. When the solution is clearly mentioned on a OLS, he refused to follow. 
6. Never read OLS. 
7. Questioning to TL decision with a reply that why I should do that. 
8. Shouting on the Floor. 
9. Sitting ideal on the case and gossiping with the other agents. 
10. When asked to change the seat. 
11. Damaging extension and then sending false email that extension is not working. 
12. Flagging incomplete case. 
13. Do not take bother what should be the correct blurb, he never bother to ask me anything and taking action by his own. 
14. Free type and with the fake TL approval note. 
15. Do not take ownership of the case. 

Nathan 
	
1. Always sleeping on the Floor. Event when he is on the call he sleep. Reminded several times and taken multiple secession but still no change. 

Joel 
	
1. Trying to hide from work. 
2. He stay on Email/Available but refuse to take calls just because its not PT case. I found him sleeping on the floor and playing games. Although there is no case in PT queue but still he do not bother to pull case. 
3. Late coming. 
4. Taking unapproved and uninformed Half Day. 

Eduwardo 
	
1. Trying to hide from work. 
2. He stay on Email/Available but refuse to take calls just because its not PT case. I found him sleeping on the floor and playing games. Although there is no case in PT queue but still he do not bother to pull case. 
3. Late coming. 
4. Taking unapproved and uninformed Half Day. 

Marcus 
	
1. Do not want to take calls. 
2. Most of the time he is sleeping or missing from his workstation. 
3. Do not read case completely. 
4. Flagging the case with the incomplete details. 

Becho 
	
1. Do not read the case. 
2. Flagging the case with incomplete information. 
3. Always sleeping on the floor when asked, he say that he did not sleep entire day. For eg. was busy, not felling well. 

Agent Pedro: Self damaging extension and then sending false email that extension is not working. When asked to follow the steps, he refused. When asked to change the PC, he started shouting on the floor and then sitting on logout. When I forced to change the PC, the same PC started working without any Issue. That is the clear indication that agent Pedro was playing with the extension so that he should not receive any call and he can sit ideal entire shift. 

Above agent has been informed multiple times but never bother to work properly. 

Please come up with an agent who have complained about me, I'll let you know each detail about that agent. Rest you decide. 

Thanks, 
Ritesh Sinha